create table AddressBook (
	id		int not null,
	email	varchar(200),
	firstName	varchar(50),
	lastName	varchar(50),
	firstSpell	varchar(50),
	lastSpell	varchar(50),
	displayName	varchar(100),
	registrant	int not null,
	categoryid	int not null,
	primary key(id));

create table AddressBookAddress (
	id		int not null,
	addressBookId		int not null,
	addressId		int not null,
	primary key(id));

create table AddressBookEmailAddress (
	id		int not null,
	addressBookId		int not null,
	emailAddressId		int not null,
	primary key(id));

create table AddressBookTelephone (
	id		int not null,
	addressBookId		int not null,
	telephoneId			int not null,
	primary key(id));

	
create table AddressCategory (
	id		int not null,
	registrant	int not null,
	name	varchar(100),
	primary key(id));
